Subject: Re: drop association of connection-less socket

From: Ulrich Drepper <[email-masked]>
Date: Wed, 19 Sep 2007 08:04:57 -0700

I guess the request is not that useful.  The family of the socket is
determined earlier so to undo this it takes more of an effort.  I
managed to get by for most cases without this change so no action needed.

- --
➧ Ulrich Drepper ➧ Red Hat, Inc. ➧ 444 Castro St ➧ Mountain View, CA ❖